<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__scb__common__macros__intr__cause" kind="group">
    <compoundname>group_scb_common_macros_intr_cause</compoundname>
    <title>SCB Interrupt Causes</title>
      <sectiondef kind="define">
      <memberdef id="group__group__scb__common__macros__intr__cause_1ga717d54c8c428abae8ae134bef20627dc" kind="define" prot="public" static="no">
        <name>CY_SCB_MASTER_INTR</name>
        <initializer>SCB_INTR_CAUSE_M_Msk</initializer>
        <briefdescription>
<para>Interrupt from Master interrupt sources. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="491" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="491" />
      </memberdef>
      <memberdef id="group__group__scb__common__macros__intr__cause_1gab04d89596270b716b1a7846ab970b389" kind="define" prot="public" static="no">
        <name>CY_SCB_SLAVE_INTR</name>
        <initializer>SCB_INTR_CAUSE_S_Msk</initializer>
        <briefdescription>
<para>Interrupt from Slave interrupt sources. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="494" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="494" />
      </memberdef>
      <memberdef id="group__group__scb__common__macros__intr__cause_1gaf299c92738a2bf64475fd62c1f1ad956" kind="define" prot="public" static="no">
        <name>CY_SCB_TX_INTR</name>
        <initializer>SCB_INTR_CAUSE_TX_Msk</initializer>
        <briefdescription>
<para>Interrupt from TX interrupt sources. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="497" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="497" />
      </memberdef>
      <memberdef id="group__group__scb__common__macros__intr__cause_1ga5d901d6c4bef30176cd6ae517fb44dd5" kind="define" prot="public" static="no">
        <name>CY_SCB_RX_INTR</name>
        <initializer>SCB_INTR_CAUSE_RX_Msk</initializer>
        <briefdescription>
<para>Interrupt from RX interrupt sources. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="500" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="500" />
      </memberdef>
      <memberdef id="group__group__scb__common__macros__intr__cause_1ga1e7d3f256737c7b3fb49d7c724ff4830" kind="define" prot="public" static="no">
        <name>CY_SCB_I2C_INTR</name>
        <initializer>SCB_INTR_CAUSE_I2C_EC_Msk</initializer>
        <briefdescription>
<para>Interrupt from I2C externally clocked interrupt sources. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="503" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="503" />
      </memberdef>
      <memberdef id="group__group__scb__common__macros__intr__cause_1ga2a726fb94c754f042539cdb9265231f4" kind="define" prot="public" static="no">
        <name>CY_SCB_SPI_INTR</name>
        <initializer>SCB_INTR_CAUSE_SPI_EC_Msk</initializer>
        <briefdescription>
<para>Interrupt from SPI externally clocked interrupt sources. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="506" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="506" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>